<?php
require_once ("../var/res.php");
if($acc_id == '' or $role_id == ''){
        echo"<script>window.location.replace('../')</script>";
     }
$v = (isset($_GET['b']) && $_GET['b'] != '') ? $_GET['b'] : '';

switch ($v) {
	case 'home' :
	    $title = "Home";
	    $pg='home.php';
	    break;
	####### NEW #######
		
	case 'box' :
	    $title = "Incoming Doc(s)";
	    $pg='beam-box.php';
	    break;

	case 'vwbox' :
		$title = "Message Details";
		$pg='viewbox.php';
		break;

	case 'sent' :
		$title = "Sent OutBox";
		$pg='sent-beam.php';
		break;

	case 'getsent' :
		$title = "Sent Details";
		$pg='getsentview.php';
		break;

	case 'tckbox' :
		$title = "Track Box Details";
		$pg='trackbox.php';
		break;
	 				
	default :
	    $title="Incoming Doc(s)";	
		$pg ='beam-box.php';

}
 
require_once("../src/plgn.php");

?>
 